[driverloader] wpa_supplicant error 127

Kevin pfribidigotta at yahoo.com
Thu Mar 31 14:07:31 EST 2005

I am trying to install wpa_supplicant, and I am having
some problems.  I will try to give all the information
I can.

I have a linksys wrt54g router.  I normally use it
with WPA-PSK, but in order to get it to work with
driverloader, I have to disable all security.  After I
disable all security however, I am able to get my
D-Link dwl-g510 wireless card to work with the windows
xp drivers and driverloader.

No security doens't sit well with me however, so I
want to use WPA.  I downloaded wpa_supplicant and
extracted it.  I went to the directory and ran "make
mkconfig && make all," as directed by the download

I get the following:

echo CONFIG_DRIVER_HOSTAP=y >> .config
cc -MMD -02 -Wall -g -I../driver/modules -I../utils
-DCONFIG_WIRELESS_EXTENSION   -c -o config.o config.c
make:  cc: Command not found
make:  *** [config.o] Error 127

I did my best to search the list archives, and
coulnd't find anything.

I am new to linux, so i guess just keep that in mind.

Any suggestions are very helpful!'


Thanks - Have a Great Day

Do you Yahoo!? 
Yahoo! Personals - Better first dates. More second dates. 

More information about the driverloader mailing list